

/*grid*/
.grid { 
	max-width:151.6rem;
}
.coll30 { width:30rem; }
.coll15 { width:15rem; }
.coll_72 { width:72%; }	
.coll_45 { width:42%; }
.coll_30 { width:30%; }
.coll_10 { width:16%; }
.coll_game  { width:calc(50% - 9rem); }	

/*margin*/
.mTB, .mB { 
	padding-bottom:7.6rem;
}

.mTB { 
	padding-top:7.6rem;
}

.mMd, .mMdB { 
	padding-bottom:5.4rem;
}

.mMd, .mMdT { 
	padding-top:5.4rem;
}
    
.mSm, .mSmT {
    padding-top: 1.6rem;
}

.mSm, .mSmB {
    padding-bottom: 1.6rem;
}

.mgMd, .mgMd-left { 
	padding-left:4.8rem;
}

.mgMd, .mgMd-right { 
	padding-right:4.8rem;
}

.mg, .mg-left { 
	padding-left:7.2rem;
}

.mg, .mg-right { 
	padding-right:7.2rem;
}
.mgxSm, .mgxSm-right {
    padding-right: 1.8rem;
}
.mgxSm, .mgxSm-left {
    padding-left: 1.8rem;
}
/******MENU******/

#menu div.grid, #footer div.grid {
    max-width: 100%;
}

#menu .coll>a{ 
	font-size:2.5rem;
    line-height: 1.6;
}

#menu .social, #menu .social li {
    margin-top: 0.6rem;
}
#menu .social li a {
    width: 2.8rem;
    height: 2.8rem;
}
#menu .social li a, #menu .social li a:before {
    background-size: 16.8rem 8.4rem;
    background-image: url(../images/socialMap_00.svg);
    transition: all 240ms ease-out;
}
#menu .social li a.insta, #menu .social li a.insta:before {
	background-position-x: -2.8rem;	
}	
#menu .social li a.twit, #menu .social li a.twit:before {
	background-position-x: -5.6rem;	
}
#menu .social li a.disc, #menu .social li a.disc:before {
	background-position-x: -11.2rem;	
}
#menu .social li a:before {
	background-position-y: -2.8rem;
}

#menu .mob_menu .social li a {
    width: 3.6rem;
    height: 3.6rem;
}
#menu .mob_menu .social li a {
    background-size: 21.6rem 3.6rem;
    background-position: 0 0;
    background-image: url(../images/socialMap_01.svg);
}
#menu .mob_menu .social li a.insta {
	background-position-x: -3.6rem;	
}	
#menu .mob_menu .social li a.twit {
	background-position-x: -7.2rem;	
}
#menu .mob_menu .social li a.disc {
	background-position-x: -14.4rem;	
}
#menu .language_picker li.en {
    background-image: url(../images/flag_en_dis.png);
}
#menu .language_picker li.en.active {
    background-image: url(../images/flag_en.png);
    outline: #ECB730 solid 0.1rem;
}
#menu .language_picker li.pt {
    background-image: url(../images/flag_pt_dis.png);
}
#menu .language_picker li.pt.active {
    background-image: url(../images/flag_pt.png);
    outline: #ECB730 solid 0.1rem;
}
#menu .language_picker li:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all 240ms ease-out;
}
#menu .language_picker li.en:before {
    background-image: url(../images/flag_en.png);
}
#menu .language_picker li.pt:before {
    background-image: url(../images/flag_pt.png);
}
    /*fonts stuff */
.title-med {
	font-size:5rem;
}
#about .content {
    font-size: 2rem;
    line-height: 3rem;
    text-align: justify;
}
/******TOP*****/

#top ul div.top_slider div.owl-stage {
    transition: all 400ms cubic-bezier(.18,2,.81,1.04) !important;
}

.top_slider .owl-carousel .owl-stage-outer {
    height: calc(100% - 4.5rem);
    margin-top: 2rem;
}

.top_slider .owl-dots .owl-dot {
    border-color: rgba(204,228,237,0.4);
}

.top_slider .owl-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.top_slider .owl-nav div {
    position: relative;
    display: inline-block;
    height: 100%;
    width: 32rem;
    pointer-events: all;
}

.top_slider .owl-nav div.owl-next {
    margin-left: calc(100% - 64rem);
}

.top_slider .owl-nav div:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 3.6rem;
    height: 3.6rem;
    font-size: 0;
    border: 0.6rem solid #CCE4ED;
    border-bottom: transparent;
    border-left: transparent;
    border-radius: 0.2rem;
    opacity: 0;
    transition: all 400ms ease-out;
}
.top_slider .owl-nav div.owl-prev:after {
    left: 4rem;
    transform: rotate(225deg);
}
.top_slider .owl-nav div.owl-next:after {
    right: 4rem;
    transform: rotate(45deg);
}
.top_slider .owl-nav div:active:after {
    top: calc(50% + 0.3rem);
    border-right: 0.6rem solid #ECB730;
    border-top: 0.6rem solid #ECB730;
    transition: all 80ms ease-out, top 180ms cubic-bezier(.18,5,.5,1);
}

/******ABOUT*****/

.team {
    overflow: hidden;
    width: calc(100% - 55rem);
    height: 43.3rem;
} 

#about	.team	.img-spacer {
    margin-top: -4rem;
}
#about .team img {
    max-width: 100%;
    height: auto;
}

#about .team:before, #about .team:after {
    top: -.1rem;
    left: 0rem;
    height: 101%;
    width: 9.6rem;
    background-size: 101% auto;
}

#about .team:after {
    left: calc(100% - 13rem);
    background-position: bottom;
}
#about .content {
    width: 55rem;
    padding-bottom: 5rem;
}
#about .content h2 {
     padding-bottom: 0; 
    text-align: left;
    line-height: 1;
}
#about .content strong {
    margin-top: .7rem;
}
.jobs_container {
    text-align: right;
}
.jobs_snail {
    width: 29.7rem;
    height: auto;
    margin-right: -4rem;
    margin-bottom: -2.4rem;
    position: relative;
    z-index: 2;
}
a.jobs_link>span {
    display: inline-block;
    text-align: left;
    font-size: 2.6rem;
    font-weight: 800;
    line-height: 1.1;
    color: #ECB730;
    background: #003D59;
    border: 2px solid #ECB730;
    border-radius: .7rem;
    max-width: 20.8rem;
    padding: .8rem 1.2rem .8rem 4.4rem;
    margin-left: -2.6rem;
    margin-bottom: 1rem;
}

/******GAMES GAL*****/

.games_gal  li, .games .game {
    position: relative;
    transition: all 300ms cubic-bezier(.18,3,.5,1);
}

.games_gal.mobile {
    text-align: center;
}

.games_gal  li div, .games .game div:first-child {
    position: absolute; top:0; left:0; bottom:0;
    overflow: hidden;
    margin: auto;
    width: calc(100% - 2rem); height: 100%;
}

.games_gal  li div video, .games .game div video {
	position:absolute; top:0; left:0;
    width: auto; height: 100%;
}

.games_gal  li div:after, .games .game div:first-child:after {
	content:""; display: block;
	position:absolute; top:0; left:-1%; bottom:0;
    width: 102%; height: 100%;
	background: url(../images/posterHoverMask_00.png) -0.5% -0.5% / 101% 101% no-repeat;
    opacity: 0%;
}

.games_gal  li div video, .games_gal  li div:after, .games .game div:first-child, .games .game div:first-child:after {
    display: none;
    transition: display 600ms, opacity 200ms ease-out 0ms;
    -webkit-transition: display 600ms, opacity 200ms ease-out 0ms;
}

.games_gal  li img, .games .game img {
    opacity: 1;
    transition: opacity 0ms ease-out 0ms;
}

/******MAILING******/
.mailing {
    background: url(../images/gradient-BGdark_00.png) left 38rem/2.1rem auto repeat-x;
    font-size: 0;
}
.mailing .coll_72 {
    background: #0070A2 url(../images/gradient-NewsContact_00.png) left top/2.1rem auto repeat-x;
    margin-bottom: 18vw;
    padding-left: 26%;
}
.mailing .coll_33 {
    display: inline-block;
	background:	#003D59;
	position:absolute;
    height: 100%;
	top:0;
	left:0;
	bottom:0;
}

.mailing .coll_33:after {
	content:""; display:block;
	position: absolute; left:-10rem;
    height: 0; width: 0;
    padding: 10rem 21rem;
    background: url(../images/mailSnail_00.png) center center/42rem auto no-repeat;
}
#mailing div div p {
    font-size: 2.2rem;
    color: white;
    line-height: 3rem; 
}

#mailing form span:last-child {
    display: block;
    padding: 2rem 0;
    font-size: 1.8rem;
    color: #CCE4ED;
}

#mailing .coll:last-child {
    line-height: 0;
}

#mailing .char {
    content:""; display:block;
	position: absolute; bottom: 0; left: 0;
    height: 19vw;
    width: 10.5vw;
    margin: 0 auto;
    padding: 0;
    background-position: left bottom;
    background-size: auto 19vw;
    background-repeat: no-repeat;
    background-image: url(../images/char-01_00.png);
    pointer-events: none;
}

#mailing .char:nth-last-child(6) {
    left: 13%;
    background-image: url(../images/char-02_00.png);
}

#mailing .char:nth-last-child(5) {
    left: 24.5%;
    width: 16.8vw;
    background-image: url(../images/char-03_00.png);
}


#mailing .char:nth-last-child(4) {
    left: 0;
    right: 0;
    width: 17.1vw;
    background-image: url(../images/char-04_00.png);
}

#mailing .char:nth-last-child(3) {
    left: auto;
    right: 26%;
    width: 17.6vw;
    background-image: url(../images/char-05_00.png);
}

#mailing .char:nth-last-child(2) {
    left: auto;
    right: 12.5%;
    width: 12.6vw;
    background-image: url(../images/char-06_00.png);
}

#mailing .char:last-child {
    left: auto;
    right: 0;
    width: 12.6vw;
    background-image: url(../images/char-07_00.png);
}

/******GAMES******/

.grid.sec-games {
    background: #002130;
    max-width: 100%;
}

#upcoming {
    background: #00111A url(../images/gradient-BGdark_00.png) left bottom/2.1rem auto repeat-x;
}

.games {
	display:inline-block;
}

.games li.coll:nth-child(odd) {
    padding-right: 18rem;
    width: calc(50% + 9rem);
}

.games  .game {
	width:calc(100% - 4.8rem);
	display:inline-block;	
    vertical-align: top;
    cursor:default;
}

.games .game div:first-child {
    width: 100%;
}

.games  .game div:last-child  {	
	position:relative;
    width: 100%;
	display:inline-block;
}
.games  .game div img {
	width: auto;
    height: 26.8rem;
	position:relative
}

.games .gamelinks {
    display: inline-block;
    width: 4.8rem;
    height: 26.8rem;
    text-align: center;
    background: #003D59;
}

.games-up .stores {
    background: #0070A2;
}

.games-rel .stores {
    background: #B58509;
}

.games-rel .gamelinks {
    background: #966C00;
}

.games .stores, .games .extras, .games .gamelinks li {
	display: inline-block;
	vertical-align:middle;
    font-size: 0;
}

.games .gamelinks li {
    padding: 0 0.8rem;
}

.games .gamelinks li a {
	display:inline-block;
	width:3.2rem; height:3.2rem;
	position:relative;
    margin: 0.6rem auto;
}

.games .stores li a, .games .stores li a:before {
	background-image: url(../images/storesMap_00.svg);
    background-size: 22.4rem 9.6rem;
    background-repeat: no-repeat;
}
.games .extras li a, .games .extras li a:before {
	background-image: url(../images/extrasMap_00.svg);
    background-size: 16rem 9.6rem;
    background-repeat: no-repeat;
}

.games .gamelinks li a:before {
	content:""; display:block;
	position:absolute; top:0; left:0; right:0; bottom:0;
	opacity:0;
}
	
.stores li a.stm:before, .stores li a.hmb:before, .stores li a.swt:before, .stores li a.xbx:before, .stores li a.psn:before, .stores li a.apl:before, .stores li a.and:before, .stores li a.and:before, .extras li a.prs:before, .extras li a.wka:before, .extras li a.web:before, .extras li a.dsc:before, .extras li a.snd:before {
	background-position-y: -6.4rem;
}

.stores li a.hmb, .stores li a.hmb:before, .extras li a.wka, .extras li a.wka:before {
	background-position-x: -3.2rem;	
}
.stores li a.swt, .stores li a.swt:before, .extras li a.web, .extras li a.web:before {
	background-position-x: -6.4rem;	
}
.stores li a.xbx, .stores li a.xbx:before, .extras li a.dsc, .extras li a.dsc:before {
	background-position-x: -9.6rem;	
}
.stores li a.psn, .stores li a.psn:before, .extras li a.snd, .extras li a.snd:before {
	background-position-x: -12.8rem;	
}
.stores li a.apl, .stores li a.apl:before {
	background-position-x: -16rem ;	
}
.stores li a.and, .stores li a.and:before {
	background-position-x: -19.2rem ;	
}

.games-rel .stores li a, .games-rel .extras li a {
    background-position-y: -3.2rem;
}

.games li.void a {
	background-position: 3.2rem 0;	
    cursor: auto;
    pointer-events: none;
}
.games li.void a:before {
	background-position: 3.2rem 0;
    cursor: auto;
    pointer-events: none;
}

.link-desc {
    font-size: 1.8rem;
    padding: 0 1rem;
}
.games-rel .link-desc {
    background: #80DAFF;
    color: #1A1712;
}

.games-rel .link-desc:after {
    border-color: transparent #80DAFF transparent transparent;
}

.games .link-desc {
    opacity: 0;
    pointer-events: none;
    transition: opacity 230ms ease-out;
}

.games-up .gametext {
    background: #ECB730 url(../images/gradient-GamesUp_00.png) left top/2.1rem auto repeat-x;
}

.games-rel .gametext {
    background: #0070A2 url(../images/gradient-GamesRe_00.png) left top/2.1rem auto repeat-x;
}

.games .gametext {
    display: block;
    width: 100%;
    height: 38rem;
}

.games .gametext h3 {
    font-family: 'Exo 2', sans-serif;
    font-weight: 800;
    font-size: 3.4rem;
    line-height: 4.4rem;
    color: #003D59;
}
.games.games-rel .gametext h3 {
    color: #ECB730;
}

.games .gametext label {
    margin-left: -4rem;
}

.games .gametext label span {
    display:inline-block;
	position:relative;
    padding: 1.6rem .8rem 1.6rem 8rem;
    margin-top: 1.4rem;
    font-family: Rubik, sans-serif;
    font-weight: 400;
    font-size: 2.8rem;
    line-height: 0;
    color: #F0EBE2;
    background: #003D59;
    border-left-width: 20rem;
}

.games .gametext label span:after {
    content: "";
    display:block;
    position: absolute;
	top:0; bottom:0;
	left:calc(100% - .5rem);
    background: url(../images/bannerCap_00.svg) left top/3.6rem 3.2rem no-repeat;
    width:3.6rem;
}

.games .gametext p {
    font-size: 2rem;
    color: #00111A;
    line-height: 3rem;
    text-align: justify;
}
.games.games-rel .gametext p {
    color: white;
}

/******MODAL******/

.reach_us {
    background: rgba(0, 17, 26, 0.8);
    top: 5.2rem;
}

.reach_us .reach_padded_bg {
    height: calc(38rem + 40vh);
    max-height: 82rem;
    border: 0.1rem solid transparent;
    border-image: url(../images/gradient-Shadow9patch_00.png);
    border-image-repeat: round;
    border-image-width: 7.1rem;
    border-image-slice: 84;
    margin-top: calc(-24rem + 32vh);
}


.reach_us .reach_padded_bg .content {
    background: #0070A2 url(../images/gradient-NewsContact_00.png) left top/2.1rem auto repeat-x;
    top: 5.3rem;
    bottom: 5.3rem;
    left: 5.3rem;
    right: 5.3rem;
}

.reach_us .reach_padded_bg .content span {
    color: white;
}

.reach_us .content div div.coll {
    margin-bottom: 1rem;
}

.reach_us .content div div.coll:last-child {
    margin-top: 1rem;
}

.reach_us .content div div.coll:nth-child(even) {
    margin-right: 2rem;
}

.reach_us .content div div.coll:not(:first-child):not(:nth-last-child(2)):not(:last-child) {
    width: calc(50% - 1rem);
}
    
/******FOOTER******/

#footer {
	background:#00111A;
	font-family: 'Exo 2', sans-serif; 
	color:#9DCCDE;
}
 
#footer .grid {
    margin-top: 3.2rem;
}

#footer .grid div:not(:first-child){
    height: 10rem;
}

#footer nav>a{
    display: table;
    vertical-align:middle;
    margin-bottom:1.2rem;
	font-size:2.5rem;
    line-height: 2.5rem;
    white-space: nowrap;
}

#footer .middle {
    padding-top: 3rem;
}

#footer .bot_logo { 
	display:inline-block;
    margin: 0.4rem auto 1.8rem auto;
    position:relative;
    background-position: -0.3rem -0.4rem;
}

#footer .bot_logo:before { 
    content:""; display:block;
    position:absolute; top:0; left:0; right:0; bottom:0; 
    opacity:0;
    background-position: -0.3rem -4.2rem;
}

#footer .bot_logo, #footer .bot_logo:before { 
	background-image: url(../images/logo_00.svg);
	width: 13.3rem; height:3.6rem;
    background-size: 13.8rem auto;
}

#footer .social, #footer .social li, .wid-follow .social, .wid-follow .social li {
	display: inline-block;
    margin: auto;
	vertical-align:bottom;
    font-size: 0;
}

#footer .social, #menu .social, .wid-follow .social {
    margin-right: -.7rem;
}

#footer .social li a, .wid-follow .social li a {
	display:inline-block;
	width:3.2rem; height:3.2rem;
	position:relative;
}

#footer .social li a:before, .wid-follow .social li a:before {
	content:""; display:block;
	position:absolute; top:0; left:0; right:0; bottom:0;
	opacity:0;
}
#footer .social li a, #footer .social li a:before,
.wid-follow .social li a, .wid-follow .social li a:before {
	background-size: 19.2rem 9.6rem;	
	background-image: url(../images/socialMap_00.svg);
}

#footer .social li a.insta, .wid-follow .social li a.insta, #footer .social li a.insta:before, .wid-follow .social li a.insta:before {
    background-position-x: -3.2rem;
}
#footer .social li a.twit, .wid-follow .social li a.twit, #footer .social li a.twit:before, .wid-follow .social li a.twit:before {
    background-position-x: -6.4rem;
}
#footer .social li a.twch, .wid-follow .social li a.twch, #footer .social li a.twch:before, .wid-follow .social li a.twch:before {
    background-position-x: -9.6rem;
}
#footer .social li a.disc, .wid-follow .social li a.disc, #footer .social li a.disc:before, .wid-follow .social li a.disc:before {
    background-position-x: -12.8rem;
}
#footer .social li a.yout, .wid-follow .social li a.yout, #footer .social li a.yout:before, .wid-follow .social li a.yout:before {
    background-position-x: -16rem;
}
#footer .social li a:before, .wid-follow .social li a:before {
    background-position-y: -3.2rem;
}
#footer .social li a, .wid-follow .social li a {
    background-position-y: -6.4rem;
}	

#footer .signature {
    margin-top: 2.4rem;
    background:#002130;
	font-family: 'Exo 2', sans-serif;
    font-size:1.2rem;
	color:#0070A2;
}

#footer .signature p {
    margin: 0.4rem;
}

/**INPUTS**/

input {
	position:relative;
	display:inline-block;
    width:100%;
}

body.altfonts .input  { 
	font-weight:400;
}

input[type=button], input[type=submit], input[type=submit]:focus, input[type=submit]:focus-within {
    width: auto;
    margin: auto;
    padding: 1.3rem 0.9rem 1.8rem 0.9rem;
    border: 0.3rem solid #002130;
    border-radius: 1rem;
    background: #ECB730;
    font-family: 'Exo 2', sans-serif;
    font-size: 2.2rem;
	font-weight:800;
    color: #002130;
    line-height: 0;
}

input[type="submit" i] {
    align-items: center;
}

input[type=button]#backtop {
    position: relative;
    padding-left: 4.5rem;
    background: transparent;
}

label[for=backtop] {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    height: 0; width: 0;
    margin: auto;
    line-height: 0;
    transition: all 240ms ease-out;
}

input[type=button]#backtop + label:before {
    content:""; position: absolute;
    top:-1.5rem; left:-7.6rem;
    width: 0rem;
    height: 0rem;
    padding: 0;
    border: 1.1rem solid #002130;
    border-radius: 10rem;
    margin: 0.2rem 0.6rem 0 0;
    transition: all 240ms ease-out;
}

input[type=button]#backtop + label:after {
    content:""; position: absolute;
    top: -0.9rem; left: -7.2rem;
    width: 0; 
    height: 0;
    padding: 0;
    border-left: 0.7rem solid transparent;
    border-right: 0.7rem solid transparent;
    border-bottom: 1.2rem solid #00111A;
}

input[type=button] p, input[type=button] p:before, input[type=button] p:after {
    display:inline-block;
}

input span {
	position:absolute;
	top:1.4rem; left:0;
	pointer-events: none;
}

input, textarea, .f-input {
	border:none;
    min-height: 0;
	width: 100%; 	
    margin-right: 2rem;
	background:#CCE4ED;
    overflow: hidden !important;
    padding: 0.4rem 1.1rem;
    line-height: 0;
    font: 400 2.2rem 'Rubik', sans-serif; 
	color:#002130;
    border-radius: 1rem;
	font-weight:300;
	cursor:pointer;
    vertical-align: top;
}

#mailing input.email {
    max-width: 47rem;
}

input.small, textarea.small, .f-input.small {
	font-size:1.8rem;
    padding: 0.8rem 1.1rem .8rem 1.1rem;
}

input:focus, textarea:focus, .select-selected.select-arrow-active {
    background:white;
    border-radius: 1rem;
}

input:-webkit-autofill , input:-webkit-autofill:focus, input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 100px #702283 inset !important;
}
input:-webkit-autofill {
    -webkit-text-fill-color: white;
}
input.white {
	background:white;
	color:#002130;
}
textarea {
	padding-top:0;
    height: calc(-18rem + 40vh);
    min-height: 3.3rem;
    max-height: 24rem;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #002130;
  opacity: 1; /* Firefox */
}


.input.valued span {
	font-size:1.6rem; font-weight:700;
	top:-.4rem
}

.input.focus span {
	color:white
}

.input.focus input, .input.focus textarea {
	border-bottom:2px solid white;
}

.input.valued span {
	font-size:1.4rem; font-weight:700;
	top:-.4rem
}

.input-obs {
	font-style: italic;
}
/* input error feedback */

input.error, textarea.error {
    -webkit-animation: erroContato 0.6s ease-out forwards;
    animation: erroContato 0.6s ease-out forwards;
}

input.error, textarea.error, .error .f-input, .custom-select .error+.select-selected {
	background-color: #ec6842;
}
.input.error span, textarea.error span , .error .f-input  span{
	font-weight:700;
}

input.error, textarea.error, .error .f-input, .error .f-input,  .custom-select .error+.select-selected { 
	-webkit-animation: erroContato 0.6s ease-out forwards;
	animation: erroContato 0.6s ease-out forwards;
}
.error span  { 
	-webkit-animation: erroContato2 0.6s ease-out forwards;
	animation: erroContato2 0.6s ease-out forwards;
}

@-webkit-keyframes erroContato {
    0% { border-color:#646464; }
    
    16.65% { -webkit-transform: translateX(1rem); }
    33.3% { -webkit-transform: translateX(-0.8rem); }
    49.95% { -webkit-transform: translateX(0.6rem); }
    66.6% { -webkit-transform: translateX(-0.2rem); }
    83.25% { -webkit-transform: translateX(0.1rem); }
    100% { -webkit-transform: translateX(0); border-color:#9F2846; }
}

@keyframes erroContato {
    0% { border-color:#646464; }
    16.65% { transform: translateX(1rem); }
    33.3% { transform: translateX(-0.8rem); }
    49.95% { transform: translateX(0.6rem); }
    66.6% { transform: translateX(-0.2rem); }
    83.25% { transform: translateX(0.1rem); }
    100% { transform: translateX(0); border-color:#9F2846; }
} 

/* The container must be positioned relative: */
.custom-select {
  position: relative;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: #CCE4ED;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
    top: 1rem;
    right: 1rem;
  width: 2rem;
  height: 1.5rem;
  background:url(../images/select_cursor.svg) center center / 2rem auto no-repeat; 
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
	transform:rotate(180deg);
}

/* style the items (options), including the selected item: */
.select-items div {
  padding: .8rem 1.6rem;
  border: 1px solid transparent;
  cursor: pointer;
  border-radius: 1rem;
}

/* Style items (options): */
.select-items {
  position: absolute; 
  background: #CCE4ED;
  font: 400 1.8rem 'Rubik', sans-serif;
  color: #002130;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border-radius: 1rem;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.same-as-selected {
  background-color: #ECB730;
}
.select-selected {
	border:none;
    min-height: 3.338rem;
	width:100%; 
    margin-right: 2rem;
	background:#CCE4ED;
    overflow: hidden !important;
    padding: 2.6rem 1.1rem 2rem 1.1rem;
    padding: 0.4rem 1.1rem .8rem 1.1rem;
    line-height: 0;
    font: 400 1.8rem 'Rubik', sans-serif; 
	color:#002130;
    border-radius: 1rem;
	font-weight:300;
	cursor:pointer;
    vertical-align: top;
}

/*****BLOG*****/
    /* Featured Image */
.single .post-full-headimg {
    padding-bottom: min(63.6rem,calc(36% - 5.6rem));
    background-size: min(192rem,100vw);
    background-color: #ECB730;
    background-repeat: no-repeat;
    background-position: center 5.2rem;
}
    /* Title & Info */
.single .post-full-header {
    margin-top: 0;
}
.author a, .date {
    font-weight: 800;
}
.blog-item .cat {
    margin-bottom: 0;
}
    /* Hs */
.postbody h2, .postbody h3, .postbody h4 {
    font-family: 'Exo 2', sans-serif;
    font-weight: 800 !important;
    margin: 1.2rem 0 0 0 !important;
    color: #ECB730;
}
.postbody h2 {
    font-size: 3.2rem !important;
}
.postbody h3 {
    font-size: 2.4rem !important;
}
.postbody h4 {
    font-size: 1.6rem !important;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
}
    /* Typography & Links */
span[style*="color"] {
    color: inherit;
}
.postbody b, .postbody strong {
    font-weight: 800;
}
.postbody em {
    font-style: italic;
}
.postbody del {
    color: #7fa1ad;
}
.postbody a, .postbody a del {
    color: #ECB730
}
    /* Paragraphs */
.postbody p {
    margin: 0 !important;
}
.postbody p:before {
    content: "";
    line-height: 0;
    padding-left: 2rem;
}
    /* Lists */
.postbody ol, .postbody ul{
    padding-left: 40px !important;
}
.postbody ol li {
    list-style: decimal inside !important;
}
.postbody ul li:before {
    content: "• " !important;
    color: #ECB730;
}
.postbody li {
    padding-bottom: 0.8rem !important;
}
    /* Quotes */
.postbody blockquote {
    position: relative;
    padding: 2.2rem 2.2rem 3.2rem 12rem !important;
    margin: 2.8rem 0 !important;
    background: #008BC9;
    font-family: 'Exo 2', sans-serif;
    font-size: 2.2rem;
}
.postbody blockquote:before {
    content: "";
    position: absolute;
    left: 0; top: 0;
    width: 9.6rem;
    height: 100%;
    background: url(../images/gradient-BGlight_01r.png) top left/9.6rem auto repeat-y;
}
.postbody blockquote p {
    color: #002130;
    font-style: italic;
    text-align: right !important;
}
.postbody blockquote p em {
    font-style: normal !important;
}
.postbody blockquote p del {
    color: #005880;
}
    /* Break Line */
.postbody hr {
    margin: 2.8rem 0 !important;
}
    /* Images */
.postbody .tempwrap {
    margin: 0 !important;
}
.postbody div img {
    margin: 2.2rem 0 !important;
    max-width: none !important;
}
.postbody div img.per_small {
    width: 29.4rem !important;
    height: auto !important;
    margin-right: 3rem !important;
}
.postbody div.alignright img.per_small, .postbody .alignright .wp-caption-text {
    margin-right: 0 !important;
    margin-left: 2.6rem !important;
}
.postbody img.per_medium {
    width: 55.2rem !important;
    height: auto !important;
    margin-left: 9.2rem !important;
}
.postbody img.per_large {
    width: 73.4rem !important;
    height: auto !important;
/*    margin-left: -2rem !important;*/
}
.arve-wrapper {
    margin-top: 1.4rem;
}
    /* Captions */
.wp-caption {
    margin-bottom: 1.2rem !important;
    background: none !important;
}
.wp-caption p.wp-caption-text {
    font-family: 'Exo 2', sans-serif;
    padding: 0.4rem 1rem 0.8rem;
    background: #008BC9;
    margin: -2.2rem 0 0 0 !important;
}
    /* First paragraph exceptions */
.postbody p:first-child:before, .postbody h2 + p:before, .postbody h3 + p:before, .postbody h4 + p:before, .postbody hr + p:before,
        /* Center & right algned and caption exceptions */
.postbody p[style="text-align: center;"]:before, .postbody p[style="text-align: right;"]:before, .postbody img + p:before {
    padding-left: 0;
}
    /* Img paragraph exceptions
.postbody div.per_medium:first-child, .postbody h2 + div.per_medium, .postbody h3 + div.per_medium, .postbody h4 + div.per_medium, .postbody hr + div.per_medium {
/*    margin-left: 12.5% !important;
}
.postbody div.per_large:first-child, .postbody h2 + div.per_large, .postbody h3 + div.per_large, .postbody h4 + div.per_large, .postbody hr + div.per_large {
/*    margin-left: 0 !important;*/
}
.postbody div:first-child {
    margin-top: 0 !important;
}
.postbody form {
    max-width: 33%;
}
    /* Post footer */
.blog-item .resumeblock {
    position: relative;
    height: 24rem;
    overflow: hidden;
    line-height: 3.2rem;
}
.blog-item .resumeblock:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4.8rem;
    background: url(../images/gradient-Ellipsis_roll.png) bottom left/2.1rem auto repeat-x;
    pointer-events: none;
}
.single .postauthor {
    margin-top: 5rem;
}
.postauthor .content .name, .postauthor .content .charge {
    line-height: 1.2;
}
.postauthor .readmore, .postauthor .content .name a {
    font-weight: 800;
}
.postauthor a.allbyauth {
    text-decoration: none;
}
.postauthor .content .desc {
    padding-top: 1rem;
}
    /* Side Column */
.wid-newsletter {
    margin-bottom: 7rem
}
.wid-cat-search .content .search-wrap input {
    border-right: #ECB730 3.7rem solid;
}

/*****JOBS*****/
.box-short-blue {
    color: white;
    padding: 3rem 7rem;
}
.box-short-yellow {
    padding: 3rem 68rem 3rem 7rem;
}
.box-short-yellow .team-image {
    background: url(../images/big_gif.gif) center/cover no-repeat;
}
.box-short-yellow .team-image:after {
    background: url(../images/gradient-Jobs.png) left top/auto 1.9rem repeat-y;
}
.be-snail, .principles:before {
    background: url(../images/gradient-BGjobs.png) left top/2.1rem auto repeat-x !important;
    background-color: #002130 !important;
    line-height: 0;
/*    font-size: 0;*/
}
/* um monte de coisa fora do lugar */
.principles_container, .principles_container .grid {
    overflow: visible;
}
#principles .coll_45 .background {
    background: #0070A2 url(../images/gradient-GamesRe_00.png) left top/2.1rem auto repeat-x !important;
}
#about.about_short .team:before {
    left: 4rem;
}
#about.about_short .team:after {
    left: calc(100% - 9rem);
}
.timeline {
    background: url(../images/gradient-BGlight_00.png) left bottom/2.1rem auto repeat-x;
}
.love_snail {
    margin-bottom: -2.4rem;
}
a.principles_link>span {
    max-width: 34rem;
    margin-left: -6.6rem;
    margin-bottom: 4.2rem;
    padding: .8rem 2.2rem;
}
.be-rogue-snail {
    line-height: 1.6;
    margin-bottom: 7.2rem;
}
/*
.be-snail>.grid {
    max-width: 108rem;
}
*/
.be-snail .coll_100:last-child {
    margin: 0;
}
.be-rogue-snail .coll_100:last-child {
    margin: 2rem 0 4rem;
}

/*****HOVERS*****/
	
@media (min-width: 919px) {
    #footer nav.coll30 {
        display: none;
    }
    /*games-gal*/
    ul.games_gal.mobile {
        display: none;
    }
    
    /*links no geral*/
    a:hover {
      outline: 0;
    }
	.link {
		position:relative;
		top:0;
	}
	.link:hover {
		top: -0.3rem;
	}
	.link, .link:hover, .link:before {
		transition: all 240ms ease-out; 
	}
    
    /*icones de social*/
    #menu .social li:hover a:before {
        opacity: 1;
    }
    
    /*menu*/
    #menu .coll>a:hover{ 
        color:#ECB730;
    }
    #menu .language_picker li.link:hover {
        top: -0.2rem;
        transition: all 240ms cubic-bezier(0,0,.5,1);
    }
    #menu .language_picker li:hover:before {
        opacity: 1;
        transition: all 240ms ease-out;
    }
    
    /*navegação do slider*/
    .top_slider .owl-nav div:hover:after {
        opacity: 1;
        transition: all 240ms ease-out;
    }
    .top_slider .owl-dots .owl-dot:hover {
        border-color: #ECB730;
    }
    
    /*caixas do games gal*/
    .games_gal li.link:hover {
        top: -0.8rem;
    }
    .games_gal  li:hover div:after, games .game:hover div:first-child:after {
        opacity: 80%;
    }
    .games_gal  li:hover div video, .games_gal  li:hover div:after, .games .game:hover div:first-child, .games .game:hover div:first-child:after {
        display: block;
        transition: display 0ms, opacity 400ms ease-out 200ms;
        -webkit-transition: display 0ms, opacity 400ms ease-out 200ms;
    }
    .games_gal  li:hover img, .games .game:hover img {
        opacity: 0;
        transition: opacity 400ms ease-out 200ms;
    }
    
    /*games*/
    .games .gamelinks li a:hover:before {
        opacity:	1;
    }
    .games .gamelinks li a:hover .link-desc {
        opacity: 1;
        transition: opacity 60ms ease-out;
    }
    
    /*footer*/
    #footer nav>a:hover{ 
        color:#ECB730;
    }
    #footer .bot_logo:hover:before {
        opacity:	1;
    }
    #footer .social li:hover a:before, .wid-follow .social li:hover a:before {
        opacity:	1;
    }
    #footer .signature p>a:hover{ 
        color:#ECB730;
        top: -.2rem;
    }
    
    /*inputs*/
    input[type=submit]:hover {
        border-color: #5C3D00;
        background: #FFCD4D;
        color: #5C3D00;
        /*border-bottom: 0.6rem solid;*/
    }
    input[type=button]#backtop:hover {
        border-color: #0070A2;
        color: #0070A2;
    }
    input[type=button]#backtop:hover + label {
        transform: translateY(-0.3rem);
        transition: all 240ms ease-out;
    }
    input[type=button]#backtop:hover + label:before {
        border: 1.1rem solid #0070A2;
        transition: all 240ms ease-out;
    }
    input:-webkit-autofill:hover {
        -webkit-box-shadow: 0 0 0 100px #702283 inset !important;
    } 
    .select-items div:hover {
      background-color: rgba(255, 255, 255, 0.5);
    }
    .select-items div.same-as-selected:hover {
      background-color: #f1c85f;
    }
    .wid-cat-search .content .search-wrap .subsearch {
        transition: all 240ms ease-out;
    }
    
    /*snails*/
    a.principles_link>span:hover, a.jobs_link>span:hover {
        color: #ffda7d;
        background: #0070a2;
        border: 2px solid #ffda7d; 
        transition: all 240ms ease-out;
    }
    
    /*** BLOG HOVERS ****/
    .postbody a {
		position:relative;
		top:0;
	}
	.postbody a:hover {
		top: -0.2rem;
        color: #FFCD4D;
	}
	.postbody a, .postbody a:hover {
		transition: all 240ms ease-out; 
	}
    .wid-cat-search .content .search-wrap .subsearch:hover {
        border-bottom: 0.6rem solid;
        border-color: #005F8B;
        background-color: #31AFE8;
        transition: all 240ms ease-out;
        top: -0.3rem;
    }
    .subsearch .st0, .st1 {
       transition: all 240ms ease-out; 
    }
    .subsearch:hover .st0 {
        fill: #005F8B;
    }
    .subsearch:hover .st1 {
        stroke: #005F8B;
    }
    .single .post-full-header .cat, .single .post-full-header .cat:hover, .blog-item .cat, .blog-item .cat:hover, .blog-item h1, .blog-item h1:hover, .blog-item .readmore, .blog-item .readmore:hover, .postauthor a, .postauthor a:hover, .author .name a, .author .name a:hover, .blog-item .readmore .icon, .blog-item .readmore .icon:hover, .postauthor .readmore .icon, .postauthor .readmore .icon:hover, .wid-cat-search .content .cat-list a, .wid-cat-search .content .cat-list a:hover  {
        transition: all 240ms ease-out;
    }
    .author .name a:hover {
        color: #f1c85f;
    }
    .blog-item .cat:hover {
        color: #f1c85f;
        background: #00111a;
    }
    .single .post-full-header .cat:hover {
        color: #f1c85f;
        background: #003d59;
    }
    .wid-cat-search .content .cat-list a:hover {
        color: #f1c85f;
        background: #002130;
    }
    .blog-item h1:hover, .blog-item .readmore:hover, .postauthor a:hover {
        color: #ffda7d;
    }
    .blog-item .readmore:hover .icon, .postauthor .readmore:hover .icon {
        background: #ffda7d;
    }
    .loadmore-wrap input:hover {
        color: #ffda7d !important;
        border-color: #ffda7d !important;
    }
    .loadmore-wrap.disabled input, .loadmore-wrap.disabled input:hover, .loadmore-wrap.disabled input:active {
        color: #003D59 !important;
        border-color: #003D59 !important;
        background: #00111A !important;
        top: 0 !important;
        cursor: default !important;
    }
    /*** ACTIVES ***/
    .link:active, .postbody a:active  {
		top: 0 !important;
		transition: all 240ms ease-out, top 300ms cubic-bezier(.18,5,.2,1) !important;
	}
    input[type=submit]:active, input[type=button]:active {
        border-color: #ECB730;
        background: #002130;
        color: #ECB730;
        top: 0;
        transition: all 140ms ease-out, top 300ms cubic-bezier(.18,5,.2,1);
    }
    input[type=button]#backtop:active {
        border-color: #ECB730;
        color: #ECB730;
        top: 0;
        transition: all 140ms ease-out, top 300ms cubic-bezier(.18,5,.2,1);
    }
    input[type=button]#backtop:active + label {
        transform: translateY(0rem);
        transition: transform 300ms cubic-bezier(.18,5,.2,1);
    }
    input[type=button]#backtop:active + label:before {
        border: 1.1rem solid #ECB730;
        transition: all 140ms ease-out;
    }
    .wid-cat-search .content .search-wrap .subsearch:active {
        border-top-width: 0.3rem;
        border-bottom-width: 0.3rem;
        border-color: #31AFE8;
        background-color: #002131;
        transition: all 140ms ease-out, top 300ms cubic-bezier(.18,5,.2,1) !important border-top-width 300ms cubic-bezier(.18,5,.2,1) !important;
    }
    .subsearch:active .st0 {
        fill: #31AFE8;
    }
    .subsearch:active .st1 {
        stroke: #31AFE8;
    }
}

/***** BLOG RESPONSIVE STUFF *****/
@media (max-width: 959px) {
        /* Featured Image */
    .single .post-full-headimg {
        background-position: center 4.4rem;
    }
       /* Quotes */
    .postbody blockquote {
        position: relative;
        padding: 2.2rem 2.2rem 3.2rem 12rem !important;
        margin: 2.8rem 0 !important;
        background: #008BC9;
        font-family: 'Exo 2', sans-serif;
        font-size: 2.2rem;
    }
    .postbody blockquote:before {
        content: "";
        position: absolute;
        left: 0; top: 0;
        width: 9.6rem;
        height: 100%;
        background: url(../images/gradient-BGlight_01r.png) top left/9.6rem auto repeat-y;
    }
    .postbody blockquote p {
        color: #002130;
        font-style: italic;
        text-align: right !important;
    }
    .postbody blockquote p em {
        font-style: normal !important;
    }
    .postbody blockquote p del {
        color: #005880;
    }
        /* Images */
    .postbody div .per_small, .postbody div.alignright .per_small, .postbody div.alignright .wp-caption-text {
        width: max(40vw, 28rem) !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .postbody div.alignleft .per_small {
        margin-left: min(calc(50vw - 16rem), calc(30vw - 2rem)) !important;
        margin-right: min(calc(50vw - 16rem), calc(30vw - 2rem)) !important;
    }
    .postbody div .per_medium {
        width: calc(100vw - 4rem) !important;
        margin-left: 0 !important;
    }
    .postbody div .per_large {
        width: calc(100vw - 4rem) !important;
    }
    .wp-caption p.wp-caption-text {
        margin: -2.2rem 2rem 0 2rem !important;
    }
    .arve-wrapper {
        margin-top: 1.4rem;
    }
}
@media (max-width: 919px) and (max-aspect-ratio: 4/5) {
        /* Featured Image */
    .single .post-full-headimg {
        background-size: auto 26.2vh;
        background-position: center 4.4rem;
    }
}

/***** EXCEPT MOBILE STUFF *****/

@media (max-width: 918px) {
.search .coll-34:after {
    background: url(../images/gradient-mobile_post.png) left bottom / 2.1rem auto repeat-x;
    }
}